<?xml version="1.0" encoding="utf-8"?>
<metafile version="1.5"  client="installation" >
	<tag>zh-CN</tag>
	<name>Simplified Chinese</name>
	<description>Simplified Chinese</description>
	<version>1.5.0 RC4</version>
	<creationDate>2008-01-10</creationDate>
	<author>genous</author>
	<authorUrl>www.liangjunchao.org</authorUrl>
	<authorEmail>liangjunchao@gmail.com</authorEmail>
	<copyright>www.liangjunchao.org</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<metadata>
		<name>简体中文（中国）</name>
		<tag>zh-CN</tag>
		<rtl>0</rtl>
		<locale>zh_CN.utf8, zh, zho, zhi, zh_CN, zho_CN, zhi_CN, simplified_chinese</locale>
		<winCodePage>gb2312</winCodePage>
		<backwardLang>Simplified_Chinese</backwardLang>
		<pdfFontName>cnsong</pdfFontName>
	</metadata>
	<params></params>
</metafile>